• File: gdpr-optin-notice.css
  • Full Path: /home/bravrvjk/hpgt.org/wp-content/plugins/wpr-addons-pro/freemius/assets/css/admin/gdpr-optin-notice.css
  • Date Modified: 05/28/2025 4:55 AM
  • File size: 316 bytes
  • MIME-type: text/plain
  • Charset: utf-8
.fs-notice[data-id^=gdpr_optin_actions] .underlined{text-decoration:underline}.fs-notice[data-id^=gdpr_optin_actions] ul .button,.fs-notice[data-id^=gdpr_optin_actions] ul .action-description{vertical-align:middle}.fs-notice[data-id^=gdpr_optin_actions] ul .action-description{display:inline-block;margin-left:3px}